-- Verify gaia:api_2015_12_09_alter_table_api_doctor_related_doctor_tip on mysql

BEGIN;

SELECT `tip` FROM `api_doctor` LIMIT 1;
SELECT `id`, `to_doctor_id`, `from_doctor_id` FROM `api_doctor_related_doctor` LIMIT 1;

ROLLBACK;
